/*

Visual Studio-like style based on original C# coloring by Jason Diamond <jason@diamond.name>

*/
.hljs {
  display: block;
  overflow-x: auto;
  padding: 0.5em;
  color: #666666;
  background-color: #f6f6f6;
  background-repeat: no-repeat;
  background-position: right bottom;
  background-origin: content-box;
}

.hljs-comment,
.hljs-quote,
.hljs-variable {
  color: #009900;
}

.hljs-keyword,
.hljs-selector-tag,
.hljs-name,
.hljs-tag {
  color: #0000ff;
}

.hljs-string,
.hljs-section,
.hljs-attribute,
.hljs-literal,
.hljs-template-tag,
.hljs-template-variable,
.hljs-type,
.hljs-addition {
  color: #9900ff;
}

.hljs-deletion,
.hljs-selector-attr,
.hljs-selector-pseudo,
.hljs-meta {
  color: #2b91af;
}

.hljs-attr {
  color: #f00;
}

.hljs-symbol,
.hljs-bullet,
.hljs-link {
  color: #00b0e8;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-strong {
  font-weight: bold;
}

.language-matlab::after {
  content: "";
  width: 16px;
  height: 16px;
  z-index: 100;
  background-attachment: scroll;
  background-image: url('matlab.png');
  display: inline-block;
  position: absolute;
  right: 40px;
  top: 5px;
}

.language-python::after {
  content: "";
  width: 16px;
  height: 16px;
  z-index: 100;
  background-attachment: scroll;
  background-image: url('python.png');
  display: inline-block;
  position: absolute;
  right: 40px;
  top: 5px;
}